<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateCasinoReviewsTable extends Migration {

	public function up()
	{
		Schema::create('casino_reviews', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->integer('casino_id')->unsigned()->index();
			$table->integer('user_id')->unsigned()->index();
			$table->tinyInteger('rating')->unsigned()->index();
			$table->text('comment');
		});
	}

	public function down()
	{
		Schema::drop('casino_reviews');
	}
}