<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateCasinoPagesContentTable extends Migration {

	public function up()
	{
		Schema::create('casino_pages_content', function(Blueprint $table) {
			$table->integer('casino_id')->unsigned()->index();
			$table->integer('website_lang_id')->unsigned()->index();
			$table->text('content');
			$table->tinyInteger('type')->index();
		});
	}

	public function down()
	{
		Schema::drop('casino_pages_content');
	}
}