<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateCasinoContentTable extends Migration {

	public function up()
	{
		Schema::create('casino_content', function(Blueprint $table) {
			$table->integer('casino_id')->unsigned()->index();
			$table->integer('website_lang_id')->unsigned()->index();
			$table->text('content');
			$table->smallInteger('position')->nullable()->index();
			$table->string('withdrawal_limit', 15)->nullable()->index();
			$table->string('min_deposit', 15)->nullable()->index();
		});
	}

	public function down()
	{
		Schema::drop('casino_content');
	}
}