<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateAttributeContentTable extends Migration {

	public function up()
	{
		Schema::create('attribute_content', function(Blueprint $table) {
			$table->integer('attribute_id')->unsigned();
			$table->integer('website_lang_id')->unsigned()->index();
			$table->text('content');
		});
	}

	public function down()
	{
		Schema::drop('attribute_content');
	}
}