<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateAttributesTable extends Migration {

	public function up()
	{
		Schema::create('attributes', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->string('name', 50)->index();
			$table->string('slug', 30)->unique();
			$table->tinyInteger('type')->index();
		});
	}

	public function down()
	{
		Schema::drop('attributes');
	}
}